First Chargeback

After successfully connecting to the API Proxy, you can send the fields/parameters for the API request (as specified below) and receive a response.

A successfully submitted First Chargeback will remain in a “pending status” (no more than 72 hours) on issuers’ behalf to allow merchants to respond and resolve the inquiry.

Request/response fields and samples

Request Path Parameters

ParameterTypeLimitsRequiredDescription
trackingNumberstring✓Card tracking number
transactionIdstring✓Transaction ID
authnumberstringAuth number (optional)
systemDatedate✓Settlement date
settlementAmountstring✓Settlement amount in the cardholder’s currency
chargebackAmountstring✓Chargeback amount in the cardholder’s currency
reasonCodestring✓Chargeback reason code (Please refer to the chargeback reason code list)
supportingDocumentstringNot more than 14.5MBSupporting document to be supplied with the first chargeback

{
    "trackingNumber": "tRaCkInGnUmBeR",
    "transactionId": "tRaNsAcTiOnId",
    "authnumber": "AuthNumber",
    "systemDate": "2021-08-24 00:00:00",
    "settlementAmount": 402.76,
    "chargebackAmount": 5.74,
    "reasonCode": "4834",
    "supportingDocument": "BASE64_ENCODED_FILE_HERE"
}

Response Parameters

ParametertypeDescription
chargebackIdStringChargeback ID
claimIDStringClaim ID
{
    "chargebackId": "CHARGEBACK ID",
    "claimID": "CLAIM_ID"
}

Other response codes

Further response codes and details can be found here.

Additional info

HTTP MethodPOST
URL+URI (SIT/UAT)https://chargebacks.test.tutuka.cloud/client/chargebacks
HTTP HeadersContent-Type text/plain
Query String Parameters----
FormatJSON
AuthenticationBearer BEARER_TOKEN
Successful Response Code200
Error Response Code500
Validation Error Response Code422